@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
:root {
    --primary: #8d7a50;
    --textcolor: #374143;
    --titlecolor: #b4a06f; 
   
}

* {
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {

    line-height: 1;
    font-family: "Poppins", sans-serif;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
}

h1,
h2,
h3 {
    font-weight: 600;
     color: #b4a06f !important;
    /* color: #193053 !important; */
}

img {
    max-width: 100%;
    display: block;
    height: auto;
}

.ty-wrapper {
    width: 100%;
    height: 100vh;
    display: table;
    background-color: #8d7a50;
    /* background-color: #2E819A; */
}

.ty-vertical {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 25px;
    color: #fff;
    line-height: 1.5;
}

.w100 {
    display: inline-block;
    position: relative;
    float: left;
    width: 100%;
}

.wfr100 {
    display: inline-block;
    position: relative;
    float: left;
    width: calc(100% - 390px);
}

.pdn {
    padding: 75px 0px;
}

.container {
    width: 95%;
    max-width: 1440px;
    position: relative;
    margin: 0 auto;
}

.title {
    font-size: 3vw;
    font-family: 'Bodoni 72';
    margin-bottom: 35px;
    color: var(--primary);
    line-height: 1.2;
}

.title.text-center {
    text-align: center;
}

p {
    font-weight: 400;
    font-size: 22px;
    line-height: 1.8;
    color: var(--textcolor);
}

p strong {
    font-weight: bold;
}

.logo {
    position: relative;
    width: 30%;
    z-index: 3;
    margin: 50px auto;
}

.top {
    height: auto;
}

.topSlogan {
    position: absolute;
    left: 3%;
    top: 32%;
    z-index: 1;
    width: 40%;
}

.topImg {
    position: relative;
    right: 3%;
    z-index: 0;
    top: 25px;
    width: 50%;
    float: right;
}

.topImg img {
    width: 100%;
    float: right;
}

.topSlogan h2 {
    font-size: 2.5vw;
    font-family: 'Bodoni 72';
    margin-bottom: 15px;
    color: var(--primary);
}

.topSlogan p {
    font-size: 22px;
    line-height: 1.8;
    color: var(--textcolor);
}

.marti {
    position: absolute;
    right: 6%;
    top: 50px;
    z-index: 2;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    width: 12%;
}

.marti img {
    width: 100%;
}

.tower {
    float: left;
    display: inline-block;
    z-index: 0;
    width: 45%;
}

.bird {
    position: absolute;
    left: 30%;
    top: 7%;
    z-index: 2;
    width: 15%;
}

.towerContent {
    position: absolute;
    bottom: 0px;
    width: 50%;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    z-index: 2;
}

.towerSect .container {
    
    display: flex;
}

.towerContent p {
    margin-bottom: 30px;
}

.towerContent p:last-child {
    margin-bottom: 0;
}

.centerText {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

.ulasimList {
    margin: 70px auto 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
}

.ulasimList li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    width: 100%;
}

.ulasimList li figure {
    margin-bottom: 60px;
    position: relative;
    width: 140px;
    padding: 3px;
    box-sizing: border-box;
}

.ulasimList li figure::Before {
    content: "";
    position: absolute;
    left: 50%;
    height: 50px;
    width: 2px;
    background-color: #0D2C4D;
    top: 100%;
}

.ulasimList li p {
    text-align: center;
    margin-bottom: 65px;
    position: relative;
    line-height: 1.4;
    font-size: 13px;
    font-weight: 600;
    color: var(--textcolor);
}

.ulasimList li p::before {
    content: "";
    position: absolute;
    left: 50%;
    height: 50px;
    width: 2px;
    background-color: #0D2C4D;
    top: calc(100% + 5px);
}

.ulasimList li i {
    font-size: 30px;
    color: #0D2C4D;
    font-family: 'Bodoni 72';
}

.birds-2 {
    position: absolute;
    right: 0px;
    top: -20%;
    width: 9%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.birds-2 img {
    width: 100%;
}

.bg {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    z-index: 0;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.bnrSect {
    position: relative;
    z-index: 1; 
    height: 750px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.bnrSect article {
    width: 60%;
    padding-left: 5%;
    padding-bottom: 6%;
}

.bnrSect article p {
    color: #fff;
    margin-bottom: 15px;
    width: 85%;
    line-height: 1.6;
    font-weight: 300;
}

.bnrSect article .title {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7); 
    color: #fff;
    margin-bottom: 15px;
    font-size: 3.2vw;
}

.bnrSect article p:last-child {
    margin-bottom: 0;
}

.bnrSect::before {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.20); 
    z-index: 2; 
}
.bnrSect::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px; /* Üstten 120px'lik bir alanda erime yapsın (boyutu ayarlayabilirsiniz) */

    /* ÖNEMLİ: Sitenizin arka planı BEYAZ ise (#FFFFFF) bunu kullanın: */
    background: linear-gradient(
        to bottom, 
        #FFFFFF 20%, /* Başlangıçta tam beyaz */
        rgba(255, 255, 255, 0) 100% /* Aşağıya doğru saydamlaşır */
    );
    z-index: 3;
}

.bnrSect .container {
    position: relative; 
    z-index: 4; 
    width: 100%; 
}




.centerIcon {
    margin: 0px auto 30px;
    display: flex;
    justify-content: center;
}

.olanaklar {
    width: 100%;
    display: inline-block;
    margin-top: 40px;
}

.olanaklar li {
    float: left;
    width: 18%;
    margin: 20px .8%;
    height: 250px;
    position: relative;
}

.olanaklar li figure {
    position: absolute;
    right: 20px;
    top: 20px;
}

.olanaklar li span {
    position: absolute;
    left: 8%;
    bottom: 34px;
    font-size: 18px;
    line-height: 1.4;
    color: var(--textcolor);
    text-transform: uppercase;
    font-weight: bold;
}

.copyright {
    text-align: center;
    padding: 30px 0px;
    /* background-color: #0E3252; */
       background-color: var(--textcolor);
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.centerText ul {
    margin-top: 60px;
}

.centerText ul li {
    font-size: 20px;
    margin-bottom: 10px;
    color: var(--textcolor);
    line-height: 1.4;
}

.centerText ul li a {
    color: var(--textcolor);
}

.phoneBtn {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--titlecolor);
    width: fit-content;
    padding: 15px 30px;
    border-radius: 360px;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    transition: all .3s cubic-bezier(0.42, 0, 0.08, 1);
}

.phoneBtn img {
    margin-right: 10px;
}

.footer {
    padding-top: 70px;
}

.footer .container {
    /* margin-bottom: -7%; */
}

.formHolder {
    width: 85%
}

.formTitle {
    color: #fff;
    font-size: 30px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
}

.formHolder form>ul>li {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    float: left;
    margin: 0 0 10px
}

.formHolder form>ul>li input,
.formHolder form>ul>li select,
.formHolder form>ul>li textarea {
    width: 100%;
    display: inline-block;
    height: 55px;
    padding: 0px 20px;
    font-size: 14px;
    outline: 0;
    border-radius: 15px;
    line-height: 1;
    font-weight: 400;
    color: #000;
    background-color: #fff;
    border: 1px solid #707070;
}

.formHolder form>ul>li:last-child {
    margin-bottom: 0
}

.formHolder form>ul>li input[type=submit] {
    cursor: pointer;
    margin: 0 auto;
    display: table;
    background-color: #27AFAB;
    color: #fff;
    padding: 0;
    font-size: 18px;
    border: none;
    transition: all .3s cubic-bezier(0.42, 0, 0.08, 1);
    width: 170px;
    margin: 0 auto;
    float: initial;
}

.submitBtn input {
    cursor: pointer;
    margin: 0 auto;
    display: table;
    background-color: #fff;
    color: var(--primary);
    float: right;
    padding: 0;
    width: 100%;
    display: inline-block;
    padding: 0 20px;
    font-size: 18px;
    padding: 15px 0;
    text-align: center;
    font-weight: 700;
    border-radius: 5px
}

.kvkk_popup span,
.kvkk_popup2 span {
    cursor: pointer;
    text-decoration: underline
}

.formHolder form>ul>li textarea {
    height: 110px;
    padding-top: 20px;
}

input[type=checkbox]:not(old),
input[type=radio]:not(old) {
    margin: 0!important;
    padding: 0!important;
    float: left;
    width: 16px!important;
    height: 16px!important
}

.footerForm .formHolder {
    width: 100%;
    /* background-color: #fff; */
    /* padding: 20px 190px 10px 0px; */
    position: relative;
    display: inline-block;
}

.footerForm .formHolder form>ul>li {
    /* width: 100%; */
    /* float: left; */
    /* display: inline-block; */
}

.footerForm .formHolder form>ul>li.submitBtn {
    /* position: absolute; */
    /* right: 0px; */
    /* top: 0px; */
    /* margin: 0px !important; */
    /* width: 170px !important; */
}

.formSect2 {
    /* margin-top: -25%; */
    /* transform: translateY(+50%); */
    z-index: 3;
    width: 390px;
    position: fixed;
    right: 0px;
    top: 0px;
}

.footerForm {
    /* box-shadow: 0px 10px 20px rgb(0 0 0 / 20%); */
    padding: 25px 50px;
    background-color: var(--textcolor);
    /* border-radius: 40px; */
    display: inline-block;
    width: 100%;
    position: relative;
    /* left: 3%; */
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footerForm .formHolder ul {
    display: inline-block;
    width: 100%;
    position: relative;
    /* padding: 0px 175px 0px 0px; */
}

.footerForm .formHolder form>ul>li.izin {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    flex-direction: row-reverse;
    font-size: 13px;
    color: #fff;
    line-height: 1.2;
}

.footerForm .formHolder form>ul>li.izin input {
    margin-right: 10px !important;
}

input::placeholder {
    color: #AAAAAA;
}

main {
    overflow: hidden;
    position: relative;
}

.iletisim-m {
    display: none;
}

.topSlogan h3 {
    font-size: 2.8vw;
    font-family: 'Bodoni 72';
    margin-bottom: 25px;
    color: #0E3252;
    line-height: 1.2;
}

.phoneBtn:hover {
    background-color: var(--textcolor);
}

.formHolder form>ul>li input[type=submit]:hover {
    background-color: var(--textcolor);
}

.logolar {
    margin: 30px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reverse .tower {
    float: right;
    width: 50%;
}

.reverse .towerContent {
    right: initial;
    left: 0;
    width: 48%;
}

.towerSect.reverse .container {
    flex-direction: row-reverse;
}

.reverse .towerContent p:nth-child(4),
.reverse .towerContent p:nth-child(5),
.reverse .towerContent p:nth-child(6) {
    width: 80%;
}

.form-title2 {
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    color: #fff;
    margin-bottom: 15px;
}

.formButons {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.olanaklar li span i {
    font-size: 90%;
    font-weight: 400;
    width: 85%;
    display: inline-block;
    margin-top: 5px;
}

.ulasimList li figure:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* background: rgb(39, 175, 171); */
    background: var(--textcolor);
    /* background: linear-gradient(0deg, #374143 0%, #0D2C4D 100%); */
    border-radius: 50%;
    animation: rotate 2s infinite;
    /* transform: rotate(0deg); */
}

.ulasimList li figure img {
    position: relative;
    z-index: 2;
}

/* @keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(0deg);
    }
} */

.flip>.front,
.flip>.back {
    display: block;
    color: white;
    width: inherit;
    background-size: cover !important;
    background-position: center !important;
    height: 250px;
    background: #fff;
    border-radius: 20px; 
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition-duration: 2s;
    transition-property: transform, opacity;
}
/* 
.flip>.front {
    transform: rotateY(0deg);
} */

.flip>.back {
    position: absolute;
    opacity: 0;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transform: rotateY(-180deg);
}

/* .flip:hover>.front {
    transform: rotateY(180deg);
}

.flip:hover>.back {
    opacity: 1;
    transform: rotateY(0deg);
} */

.flip {
    perspective: 1000px;
    transform-style: preserve-3d;
    position: relative;
    display: inline-block;
    width: 100%;
}

.flip>.front,
.flip>.back {
    display: block;
    color: white;
    width: inherit;
    background-size: cover !important;
    background-position: center !important;
    height: 250px;
    background: #fff;
    border-radius: 10px;
}

.front-content {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    border-radius: 20px; /* '100px 0px' olan değer '20px' olarak değiştirildi */
    border: 1px solid var(--primary);
}

.back-bg {
    width: 100%;
    float: left;
    height: 100%;
    border-radius: 20px; /* '0px 100px' olan değer '20px' olarak değiştirildi */
    background-size: cover;
    background-position: center;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2);
}

.navigations {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    margin-top: 20px;
}

a.nav-btn {
    max-width: 195px;
    display: flex;
    align-items: center;
    margin: 0px 15px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .2);
    border-radius: 50px;
    padding: 10px 20px;
    transition: all ease-in-out .3s;
}

.navi-icn {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-text {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.nav-text strong {
    font-size: 16px;
    width: 100%;
    float: left;
    font-weight: 600;
    color: var(--textcolor);
    margin-bottom: 5px;
}

.nav-text span {
    width: 100%;
    float: left;
    font-size: 12px;
    color: var(--textcolor);
}

.navi-icn img {
    max-height: 100%;
}

a.nav-btn:hover {
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

.kroki {
    width: 50%;
    float: left;
}

.iletisim-info {
    margin-bottom: 50px;
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-right: 5%;
    padding-top: 0px;
}

.topSlogan ul {
    margin-top: 20px;
}

.topSlogan ul li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.topSlogan ul li img {
    width: 25px;
    margin-right: 15px;
}

.main-title {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.galeri .title,
.katplani .title {
    display: flex;
    align-items: center;
}

.galeri .title img,
.katplani .title img {
    width: 50px;
    margin-right: 15px;
}

.galeri-tab-menu span {
    padding: 20px 40px;
    border: 1px solid var(--titlecolor);
    float: left;
    border-radius: 16px;
    margin-left: 15px;
    cursor: pointer;
    transition: all ease-in-out .3s;
}

.galeri-tab-menu span:hover,
.galeri-tab-menu span.active {
    background: var(--primary);
    border: 1px solid --primary;
    color: #fff;
}



.galeri-content {
    width: 100%;
    float: left;
    margin-top: 40px;
}

.galeri-content img {
    border-radius: 20px;
    transition: all ease-in-out .3s;
}

.galeri-content img:hover {
    transform: scale(.9);
}

.galeri-content .owl-dots {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.galeri-content .owl-dots .owl-dot {
    width: 15px;
    height: 15px;
    border: 1px solid var(--textcolor);
    border-radius: 50px;
    margin: 5px;
    transition: all ease-in-out .3s;
}

.galeri-content .owl-dots .owl-dot.active {
    background: var(--textcolor);
}

.galeri-tab-page {
    width: 100%;
    float: left;
    display: none;
}

.galeri-tab-page.open {
    display: block;
}

.katplani-tab-menu {
    float: left;
    display: flex;
    align-items: center;
}

.katplani-tab-menu span {
    padding: 10px 20px;
    text-align: center;
    font-size: 14px;
    line-height: 22px;
    border: 1px solid var(--primary);
    border-radius: 16px;
    margin-left: 10px;
    cursor: pointer;
    font-weight: 600;
    transition: all ease-in-out .3s;
}

.katplani-tab-menu span:hover,
.katplani-tab-menu span.active {
    background: var(--primary);
    border: 1px solid --primary;
    color: #fff;
}

.katplani-content {
    width: 100%;
    float: left;
    margin-top: 30px;
}

.katplani-page {
    width: 100%;
    float: left;
    display: none;
    position: relative;
}

.katplani-img {
    width: 55%;
    float: left;
}

.katplani-page.open {
    display: block;
}

.katplani-icerik {
    width: 45%;
    float: left;
    box-sizing: border-box;
    padding-left: 50px;
}

.katplani-icerik h2 {
    font-size: 24px;
    font-weight: 600;
    color: var(--titlecolor);
    margin-bottom: 7px;
}

.katplani-icerik h3 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 15px;
}

.katplani-icerik h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    text-decoration: underline;
}

.katplani-icerik ul {
    margin-bottom: 20px;
    width: 100%;
    float: left;
}

.katplani-icerik ul li {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0px;
    font-size: 14px;
    border-bottom: 1px solid #eee;
}

.katplani-icerik ul strong {
    font-weight: 600;
}

.katplani-footer span {
    font-weight: 600;
}

.formButons img {
    display: block;
    width: auto;
    height: 70px;
}

.whatsapp-btn {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 25px;
}

.whatsapp-btn a {
    background: #fff;
    border-radius: 30px;
    display: inline-flex;
    align-items: center;
    padding: 10px 20px;
}

.whatsapp-btn a svg {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.whatsapp-btn a strong {
    font-size: 12px;
    color: var(--titlecolor);
    font-weight: 600;
}

.whatsapp-btn a svg path {
    fill: var(--titlecolor);
}

.daireplani {
    width: 100%;
    float: left;
    border: 1px solid var(--textcolor);
    border-radius: 20px 150px 20px 150px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.daireplani_colors {
    width: 100%;
    float: left;
    margin: 80px 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 450px;
}

.daireplani-content {
    width: calc(50% - 100px);
    box-sizing: border-box;
    padding-right: 50px;
}

.daireplani-content h3 {
    font-size: 30px;
    color: var(--textcolor);
    margin-bottom: 20px;
}

.daireplani-content p {
    font-size: 16px;
}

.daireplani-content img {
    max-width: 250px;
    float: right;
    margin-top: 50px;
}


.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.owl-nav button {
    width: 60px;
    height: 60px;
    border: 1px solid var(--primary) !important;
    display: flex;
    align-items: center;
    border-radius: 50%;
    justify-content: center;
    font-size: 30px !important;
    margin-top: -30px;
    background: var(--primary) !important;
    transition: all ease-in-out .3s;
}

button.owl-prev {
    left: -30px;
    position: relative;
}

button.owl-next {
    right: -30px;
    position: relative;
}

.owl-nav button:hover {
    background: #f0f6f8 !important;
}

.daireplani_colors img {
    max-height: 450px;
    width: auto !important;
}

.bnrSect article .title h2 {
    color: #fff !important;
}

.kat-plani-note {
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
    margin-top: -70px;
}

.kat-plani-note p {
    font-size: 14px;
    font-style: italic;
}

.kvkk_control span {
    text-decoration: underline;
    cursor: pointer;
}

.popup {
    display: none;
    width: 95%;
    max-width: 1000px;
}

.popup h2 {
    font-size: 20px;
    font-weight: bold;
}

.popup p {
    font-size: 15px;
}

.logolar img {
    border-radius: 12px;
    border: 1px solid var(--primary);
    /* max-height: 50px; */
    width: auto;
    margin: 15px;
}

.vaziyetplani-img {
    width: 100%;
    float: left;
    margin-bottom: 60px;
}

.vaziyetplani-img img {
    width: 100%;
    float: left;
    border-radius: 30px 150px 30px 150px;
    margin-top: 20px;
}

.towerContent-2 {
    position: absolute;
    bottom: 0px;
    width: 44%;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    z-index: 2;
}

.tower img {
    border-radius: 25px;
}

.formSosialButons {
    width: 100%;
    float: left;
    display: block;
    text-align: center;
}

.formSosialButons a {
    display: inline-flex;
    margin: 5px;
}

.map {
    width: 50%;
    float: left;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0;
    bottom: 0;
    height: 500px;
    border: 1px solid #d7d7d7;
}

#map {
    height: 100%;
}

.mapSect {
    width: 100%;
    display: inline-block;
    position: relative;
}

.mapSect .container {
    display: flex;
}

.ulasim {
    float: right;
    position: absolute;
    right: 0px;
    bottom: 0px;
    top: 0px;
    width: 47%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.ulasim ul {
    width: 100%;
}

.ulasim ul li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 15px;
}

.ulasim ul li img {
    width: 65px;
}

.ulasim ul li p {
    line-height: 1.2;
    width: calc(100% - 65px);
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    padding-left: 15px;
}

.ulasim ul li p span {
    margin-top: 5px;
    font-size: 85%;
    color: var(--primary);
    font-weight: 600;
}

.footerImg {
    margin-top: -70px;
    display: inline-block;
    width: 100%;
}

.formPhone {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.formPhone a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    margin: 5px 0px;
}

.formPhone a img {
    margin-right: 10px;
    width: 19px;
}

/* .belgeler {
    width: 100%;
    float: left;
    position: absolute;
    display: flex;
    justify-content: center;
    margin-top: 30px;
    bottom: 30px;
    z-index: 2;
}

.belge-col {
    width: auto;
    float: left;
    margin: 0px 15px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.belge-col img {
    transition: all ease-in-out .3s;
    width: 70px;
    position: relative;
    margin-top: -30px;
}

.belge-col:hover img {
    transform: scale(1.1);
}

.belge-title {
    float: left;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 15px;
    margin-right: 30px;
    text-transform: uppercase;
}

.belge-title strong {
    font-size: 14px;
    color: #fff;
    border-radius: 0px;
    display: inline-block;
    transition: all ease-in-out .3s;
}

.belge-col:hover .belge-title strong {
    background: #193053;
    color: #fff;
}

.belge-col a {
    float: left;
    display: flex;
    align-items: center;
    background: #193053;
    border-radius: 30px;
}

.belgesection .title img {
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 15px;
} 

.belgesection .title h2 {
    width: calc(100% - 65px);
    float: left;
}

.belgesection .title {
    margin-bottom: 50px;
} */


.belgeler {
    width: 100%;
    float: left;
    position: absolute;
    display: flex;
    justify-content: center;
    margin-top: 30px;
    bottom: 30px;
    z-index: 2;
}

.belge-col {
    width: auto;
    float: left;
    margin: 0px 15px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    border-radius: 30px; 
    transition: all ease-in-out .3s; 
}

.belge-col:hover {
    transform: scale(1.05);
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.4);
}

.belge-title {

    text-align: center;
    box-sizing: border-box;
    text-transform: uppercase;
}

.belge-title strong {
    font-size: 14px;
    color: #fff;
    border-radius: 0px;
    display: inline-block;
    transition: all ease-in-out .3s;
}

.belge-col a {
    display: flex;
    align-items: center;
    justify-content: center; 
    background: var(--textcolor);
    border-radius: 30px;
    text-decoration: none; 
    padding: 12px 24px;
}

.belgesection .title img {
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 15px;
}

.belgesection .title h2 {
    width: calc(100% - 65px);
    float: left;
}

.belgesection .title {
    margin-bottom: 50px;
}

.main {
    /* height: 100vh; */
    background-size: cover;
    background-position: center;
    text-align: center;
    position: relative;
}

.patlangac {
    width: 80%;
    float: left;
    margin-top: 4%;
    margin-left: 10%;
    position: relative;
    z-index: 2;
}

.patlangac h1,
.patlangac h2 {
    font-size: 50px;
    color: #fff !important;
    text-shadow: 0px 5px 10px rgba(0, 0, 0, .8);
    margin-bottom: 20px;
}
.patlangac span {
    padding: 15px 25px;
    display: inline-block;
    background-color: #b4a06f;
    border-radius: 8px;
    font-size: 1.6vw;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
}
.patlangac h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 70px;
    line-height: 85px;
}

.main:before {
    /* content: ""; 
    position: absolute;
    width: 100%;
    float: left;
    background: rgba(0, 0, 0, 0.4);
    height: 50%;
    left: 0;
    top: 0;
    background: rgb(0, 0, 0);
    background: linear-gradient(180deg, rgba(255, 255, 255, 80%) 0%, rgb(255 255 255 / 0%) 50%);
    z-index: 2;*/
}

.main:after {
    /* content: ""; */
    position: absolute;
    width: 100%;
    height: 30%;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    left: 0;
    top: 0;
}

.patlangac h1 {
    font-family: "Lobster", sans-serif;
}

.mainSlider {
    position: relative;
    /* height: 100vh; */
}

.mainSliderBg {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
}
.header-img{
    width: 100%;
}
.lang-menu {
    position: absolute;
    right: 30px;
    z-index: 2;
    top: 30px;
}

.lang-menu a {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #000;
    border-radius: 20px 20px 0px 20px;
    transition: all ease-in-out .3s;
}

.lang-menu a.active,
.lang-menu a.active:hover {
    background: var(--primary);
    color: #fff;
}

.lang-menu a:hover {
    color: var(--primary);
}

.ty-vertical img {
    filter: brightness(0) invert(1);
    width: 280px;
    margin: auto;
}
.tanitimBtn {
    margin: 35px auto 0;
    display: table;
    width: 300px;
    transition: all .3s cubic-bezier(0.42, 0, 0.1, 1.1);
}
.tanitimBtn:hover {
    transform: scale(1.1);
}

.ph-tab-menu span {
    padding: 20px 40px;
    border: 1px solid --textcolor;
    float: left;
    border-radius: 0px 50px 0px;
    margin-left: 15px;
    cursor: pointer;
    transition: all ease-in-out .3s;
}

.ph-tab-menu span:hover,
.ph-tab-menu span.active {
    background: var(--primary);
    border: 1px solid var(--primary);
    color: #fff;
}
.ph-tab-page {
    width: 100%;
    float: left;
    display: none;
}

.ph-tab-page.open {
    display: block;
}



.popup{
	display:none;
	width:95%;
	max-width: 700px;
	border: none !important;
	padding: 0px !important;
}
.popup .fancybox-close-small {
    background-color:#fff;
}


.banner-content{
    
    color: #fff;
   
}

.maps{
    height: 500px;
    width: 100%;
    border-radius: 25px;
    margin-bottom: 30px;
    overflow: hidden;
}
.maps iframe{
    width: 100% !important;
    height: 100% !important;
}

.top-logo{
	display:none;
}
.whatsapp-icon {
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 25px;
    transform: translateX(-50%);
}

.whatsappBtn {
    position: fixed;
    right: 425px;
    bottom: 25px;
    z-index: 3;
    width: 60px;
	animation: whatsappMove 2.5s infinite;
	border-radius: 360px;
}

@keyframes whatsappMove {
  0% { 
	transform: scale(1);
	box-shadow: 0px 0px 0px rgb(11 185 75 / 50%);
	}
  30% {
	transform: scale(1.2);
	box-shadow: 0px 0px 20px rgb(11 185 75 / 50%);
	}

  60% {
	transform: scale(1);
	box-shadow: 0px 0px 0px rgb(11 185 75 / 50%);
	}
}
